ICode9

精准搜索请尝试: 精确搜索
首页 > 系统相关> 文章详细

虚拟机使用的是此版本 VMware Workstation 不支持的硬件版本。模块“Upgrade”启动失败。未能启动虚拟机。

2022-06-08 12:35:05  阅读:451  来源: 互联网

标签:Workstation Upgrade 启动 版本号 虚拟机 版本


问题描述:虚拟机使用的是此版本 VMware Workstation 不支持的硬件版本。模块“Upgrade”启动失败。未能启动虚拟机。

解决方案

1、找到vmware 虚拟机存放目录,使用记事本方式打开.vmx 文件。

2、修改和自己Vmware匹配的版本号

3、使用记事本打开.vmdk 文件

4、修改和自己Vmware匹配的版本号

 5、重新打开虚拟机,问题解决。

标签:Workstation,Upgrade,启动,版本号,虚拟机,版本
来源: https://www.cnblogs.com/bosins/p/16355190.html

专注分享技术,共同学习,共同进步。侵权联系[admin#icode9.com]

Copyright (C)ICode9.com, All Rights Reserved.

ICode9版权所有